{
  "scripts": {
    "start": "nodemon -r dotenv/config app.js"
  },
  "name": "boiler-plate-nodejs",
  "description": "This is a simple NodeJS Boilerplate. Comes loaded with express. Includes a basic express server with 1 endpoint.",
  "version": "1.0.0",
  "main": "server.js",
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/keith.eng.zx/boiler-plate-nodejs.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/keith.eng.zx/boiler-plate-nodejs/issues"
  },
  "homepage": "https://gitlab.com/keith.eng.zx/boiler-plate-nodejs#readme",
  "type": "module",
  "dependencies": {
    "dotenv": "^10.0.0",
    "express": "^4.17.1",
    "mongodb": "^4.1.0",
    "telegram-bot-api": "^2.0.1"
  },
  "devDependencies": {
    "nodemon": "^2.0.12",
    "telegram-bot-api": "^2.0.1"
  },
  "imports": {
    "#services/*": "./services/*",
    "#config/*": "./config/*",
    "#controllers/*": "./controllers/*",
    "#assets/*": "./assets/*"
  }
}
